div[id="article_id_2415"] .container, div[id^="article_id_2415_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2415"], div[id^="article_id_2415_"] {
  }
}
div[id="article_id_2415"], div[id^="article_id_2415_"] {
  page: article_id_2415;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2415:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2415"] div.text.text-content {
  }
  @page article_id_2415 {
  }
/* article container */
div.article[id="article_id_2415"] 
{
    --pdf-header-background-color:initial;
}
}
@media screen {
#eb-380c7ed5-beda-4aaf-a23a-813f51b94dbe.embedded-block {margin-top: 3rem !important;}
}
